# A Browser with Firefox useragent & some customization
Jelly browser with ads blocker, support for android 6.0+, a few ui changes and some bug fixes.


### Features:
 * Offline reading:
 * .mht (chromiumPC compatible)
 * /Android/data/com.oF2pks.jquarks/files/*.mht
 * ✇Favorites
 * screen Shortcuts
 * local xml/mht/html/svg/eml, for both ^content^ (X-plore) & ^file^ (aosp/Files or GhostCommander)
 * ShareLink
 * ShareContent
 * web search


![screenshot](https://gitlab.com/_morteza/android_browser/-/raw/master/broswer.jpg)


origin: https://gitlab.com/oF2pks/jelly
prim-origin: https://github.com/LineageOS/android_packages_apps_Jelly
